<?php

namespace Modules\Seo\Models;

use  Illuminate\Database\Eloquent\Model;

class ProductVariant extends Model
{
    protected $table = 'product_variant';

    protected $fillable = [
        'slug',
        'name',
        'type',
    ];

    public function variantOptions()
    {
        return $this->hasMany(ProductVariantOption::class, 'variant_id', 'id');
    }
}
